BODY.mceForceColors {
	BACKGROUND: #fff; COLOR: #000
}
BODY.mceBrowserDefaults {
	FONT-FAMILY: inherit; BACKGROUND: none transparent scroll repeat 0% 0%
}
.case-con .mceItemTable {
	BORDER-BOTTOM: #2f2f2f 1px solid; BORDER-LEFT: #2f2f2f 1px solid; BORDER-TOP: #2f2f2f 1px solid; BORDER-RIGHT: #2f2f2f 1px solid
}
.case-con .mceItemTable TD {
	BORDER-BOTTOM: #2f2f2f 1px solid; BORDER-LEFT: #2f2f2f 1px solid; BORDER-TOP: #2f2f2f 1px solid; BORDER-RIGHT: #2f2f2f 1px solid
}
.case-con .mceItemTable TH {
	BORDER-BOTTOM: #2f2f2f 1px solid; BORDER-LEFT: #2f2f2f 1px solid; BORDER-TOP: #2f2f2f 1px solid; BORDER-RIGHT: #2f2f2f 1px solid
}
.case-con .mceItemTable CAPTION {
	BORDER-BOTTOM: #2f2f2f 1px solid; BORDER-LEFT: #2f2f2f 1px solid; BORDER-TOP: #2f2f2f 1px solid; BORDER-RIGHT: #2f2f2f 1px solid
}
.case-con .mceItemVisualAid {
	BORDER-BOTTOM: #2f2f2f 1px solid; BORDER-LEFT: #2f2f2f 1px solid; BORDER-TOP: #2f2f2f 1px solid; BORDER-RIGHT: #2f2f2f 1px solid
}
.case-con A.mceItemAnchor {
	WIDTH: 11px !important; DISPLAY: inline-block; BACKGROUND: url(img/items.gif) no-repeat center center; HEIGHT: 11px !important; -webkit-user-select: all; -webkit-user-modify: read-only; -moz-user-select: all; -moz-user-modify: read-only
}
.case-con SPAN.mceItemNbsp {
	BACKGROUND: #ddd
}
.case-con TD.mceSelected {
	BACKGROUND-COLOR: #3399ff !important
}
.case-con TH.mceSelected {
	BACKGROUND-COLOR: #3399ff !important
}
.case-con IMG {
	BORDER-RIGHT-WIDTH: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px
}
.case-con TABLE {
	CURSOR: default
}
.case-con IMG {
	CURSOR: default
}
.case-con HR {
	CURSOR: default
}
.case-con .mceItemAnchor {
	CURSOR: default
}
.case-con TABLE TD {
	CURSOR: text
}
.case-con TABLE TH {
	CURSOR: text
}
.case-con INS {
	BORDER-BOTTOM: green 1px solid; COLOR: green; TEXT-DECORATION: none
}
.case-con DEL {
	COLOR: red; TEXT-DECORATION: line-through
}
.case-con CITE {
	BORDER-BOTTOM: blue 1px dashed
}
.case-con ACRONYM {
	BORDER-BOTTOM: #ccc 1px dotted; CURSOR: help
}
.case-con ABBR {
	BORDER-BOTTOM: #ccc 1px dashed; CURSOR: help
}
.case-con IMG:unknown {
	WIDTH: 24px; HEIGHT: 24px; -moz-force-broken-image-icon: 1
}
.case-con FONT[face=mceinline] {
	FONT-FAMILY: inherit !important
}
.case-con *[contentEditable]:focus {
	OUTLINE-WIDTH: 0px
}
.case-con .mceItemMedia {
	BORDER-BOTTOM: #cc0000 1px dotted; BORDER-LEFT: #cc0000 1px dotted; BACKGROUND-COLOR: #ffffcc; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: center 50%; BORDER-TOP: #cc0000 1px dotted; BORDER-RIGHT: #cc0000 1px dotted
}
.case-con .mceItemShockWave {
	BACKGROUND-IMAGE: url(../../img/shockwave.gif)
}
.case-con .mceItemFlash {
	BACKGROUND-IMAGE: url(../../img/flash.gif)
}
.case-con .mceItemQuickTime {
	BACKGROUND-IMAGE: url(../../img/quicktime.gif)
}
.case-con .mceItemWindowsMedia {
	BACKGROUND-IMAGE: url(../../img/windowsmedia.gif)
}
.case-con .mceItemRealMedia {
	BACKGROUND-IMAGE: url(../../img/realmedia.gif)
}
.case-con .mceItemVideo {
	BACKGROUND-IMAGE: url(../../img/video.gif)
}
.case-con .mceItemAudio {
	BACKGROUND-IMAGE: url(../../img/video.gif)
}
.case-con .mceItemEmbeddedAudio {
	BACKGROUND-IMAGE: url(../../img/video.gif)
}
.case-con .mceItemIframe {
	BACKGROUND-IMAGE: url(../../img/iframe.gif)
}
.case-con .mcePageBreak {
	BORDER-RIGHT-WIDTH: 0px; MARGIN-TOP: 15px; WIDTH: 100%; DISPLAY: block; BACKGROUND: url(../../img/pagebreak.gif) #fff no-repeat center top; BORDER-BOTTOM-WIDTH: 0px; HEIGHT: 12px; BORDER-TOP: #ccc 1px dotted; BORDER-LEFT-WIDTH: 0px
}
BODY .case-con {
	LINE-HEIGHT: 24px; COLOR: #2f2f2f; FONT-SIZE: 12px
}
BODY .case-con .con-ll {
	FONT-SIZE: 14px
}
.case-con P {
	LINE-HEIGHT: 24px; TEXT-INDENT: 2em; MARGIN: 10px 0px; FONT-FAMILY: "ËÎÌå"
}
.case-con H1 {
	LINE-HEIGHT: 30px; FONT-SIZE: 1.5em; FONT-WEIGHT: bold
}
.case-con H2 {
	LINE-HEIGHT: 30px; MARGIN-TOP: 15px; FONT-SIZE: 1.25em; FONT-WEIGHT: bold
}
.case-con H3 {
	LINE-HEIGHT: 24px; FONT-SIZE: 1em; FONT-WEIGHT: bold
}
.case-con H4 {
	LINE-HEIGHT: 24px; FONT-SIZE: 1em; FONT-WEIGHT: bold
}
.case-con H5 {
	LINE-HEIGHT: 24px; FONT-SIZE: 1em; FONT-WEIGHT: bold
}
.case-con H6 {
	LINE-HEIGHT: 24px; FONT-SIZE: 1em; FONT-WEIGHT: bold
}
.case-con TABLE {
	MARGIN: 10px auto; BORDER-COLLAPSE: collapse
}
.case-con TD {
	BORDER-BOTTOM: #2f2f2f 1px solid; BORDER-LEFT: #2f2f2f 1px solid; BORDER-TOP: #2f2f2f 1px solid; BORDER-RIGHT: #2f2f2f 1px solid
}
.case-con UL {
	LIST-STYLE-POSITION: outside; LIST-STYLE-TYPE: disc; MARGIN: 10px auto 10px 0px
}
.case-con OL {
	LIST-STYLE-POSITION: outside; LIST-STYLE-TYPE: decimal; MARGIN: 10px auto 10px 4em
}
.case-con UL LI {
	LINE-HEIGHT: 24px
}
.case-con UL.case-con-last {
	BORDER-BOTTOM-WIDTH: 0px
}
.case-con OL LI {
	LINE-HEIGHT: 24px
}
.case-con A {
	COLOR: #0000ff
}
.news_con .mceItemTable {
	BORDER-BOTTOM: #2f2f2f 1px solid; BORDER-LEFT: #2f2f2f 1px solid; BORDER-TOP: #2f2f2f 1px solid; BORDER-RIGHT: #2f2f2f 1px solid
}
.news_con .mceItemTable TD {
	BORDER-BOTTOM: #2f2f2f 1px solid; BORDER-LEFT: #2f2f2f 1px solid; BORDER-TOP: #2f2f2f 1px solid; BORDER-RIGHT: #2f2f2f 1px solid
}
.news_con .mceItemTable TH {
	BORDER-BOTTOM: #2f2f2f 1px solid; BORDER-LEFT: #2f2f2f 1px solid; BORDER-TOP: #2f2f2f 1px solid; BORDER-RIGHT: #2f2f2f 1px solid
}
.case-con .mceItemTable CAPTION {
	BORDER-BOTTOM: #2f2f2f 1px solid; BORDER-LEFT: #2f2f2f 1px solid; BORDER-TOP: #2f2f2f 1px solid; BORDER-RIGHT: #2f2f2f 1px solid
}
.news_con .mceItemVisualAid {
	BORDER-BOTTOM: #2f2f2f 1px solid; BORDER-LEFT: #2f2f2f 1px solid; BORDER-TOP: #2f2f2f 1px solid; BORDER-RIGHT: #2f2f2f 1px solid
}
.news_con A.mceItemAnchor {
	WIDTH: 11px !important; DISPLAY: inline-block; BACKGROUND: url(img/items.gif) no-repeat center center; HEIGHT: 11px !important; -webkit-user-select: all; -webkit-user-modify: read-only; -moz-user-select: all; -moz-user-modify: read-only
}
.news_con SPAN.mceItemNbsp {
	BACKGROUND: #ddd
}
.news_con TD.mceSelected {
	BACKGROUND-COLOR: #3399ff !important
}
.news_con TH.mceSelected {
	BACKGROUND-COLOR: #3399ff !important
}
.news_con IMG {
	BORDER-RIGHT-WIDTH: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px
}
.news_con TABLE {
	CURSOR: default
}
.news_con IMG {
	CURSOR: default
}
.news_con HR {
	CURSOR: default
}
.news_con .mceItemAnchor {
	CURSOR: default
}
.news_con TABLE TD {
	CURSOR: text
}
.news_con TABLE TH {
	CURSOR: text
}
.news_con INS {
	BORDER-BOTTOM: green 1px solid; COLOR: green; TEXT-DECORATION: none
}
.news_con DEL {
	COLOR: red; TEXT-DECORATION: line-through
}
.news_con CITE {
	BORDER-BOTTOM: blue 1px dashed
}
.news_con ACRONYM {
	BORDER-BOTTOM: #ccc 1px dotted; CURSOR: help
}
.news_con ABBR {
	BORDER-BOTTOM: #ccc 1px dashed; CURSOR: help
}
.news_con IMG:unknown {
	WIDTH: 24px; HEIGHT: 24px; -moz-force-broken-image-icon: 1
}
.news_con FONT[face=mceinline] {
	FONT-FAMILY: inherit !important
}
.news_con *[contentEditable]:focus {
	OUTLINE-WIDTH: 0px
}
.news_con .mceItemMedia {
	BORDER-BOTTOM: #cc0000 1px dotted; BORDER-LEFT: #cc0000 1px dotted; BACKGROUND-COLOR: #ffffcc; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: center 50%; BORDER-TOP: #cc0000 1px dotted; BORDER-RIGHT: #cc0000 1px dotted
}
.news_con .mceItemShockWave {
	BACKGROUND-IMAGE: url(../../img/shockwave.gif)
}
.news_con .mceItemFlash {
	BACKGROUND-IMAGE: url(../../img/flash.gif)
}
.news_con .mceItemQuickTime {
	BACKGROUND-IMAGE: url(../../img/quicktime.gif)
}
.news_con .mceItemWindowsMedia {
	BACKGROUND-IMAGE: url(../../img/windowsmedia.gif)
}
.news_con .mceItemRealMedia {
	BACKGROUND-IMAGE: url(../../img/realmedia.gif)
}
.news_con .mceItemVideo {
	BACKGROUND-IMAGE: url(../../img/video.gif)
}
.news_con .mceItemAudio {
	BACKGROUND-IMAGE: url(../../img/video.gif)
}
.news_con .mceItemEmbeddedAudio {
	BACKGROUND-IMAGE: url(../../img/video.gif)
}
.news_con .mceItemIframe {
	BACKGROUND-IMAGE: url(../../img/iframe.gif)
}
.news_con .mcePageBreak {
	BORDER-RIGHT-WIDTH: 0px; MARGIN-TOP: 15px; WIDTH: 100%; DISPLAY: block; BACKGROUND: url(../../img/pagebreak.gif) #fff no-repeat center top; BORDER-BOTTOM-WIDTH: 0px; HEIGHT: 12px; BORDER-TOP: #ccc 1px dotted; BORDER-LEFT-WIDTH: 0px
}
BODY .news_con {
	LINE-HEIGHT: 24px; COLOR: #2f2f2f; FONT-SIZE: 14px
}
.news_con P {
	LINE-HEIGHT: 24px; TEXT-INDENT: 2em; MARGIN: 10px 0px
}
.news_con H1 {
	LINE-HEIGHT: 30px; FONT-SIZE: 1.5em; FONT-WEIGHT: bold
}
.news_con H2 {
	LINE-HEIGHT: 30px; FONT-SIZE: 1.25em; FONT-WEIGHT: bold
}
.news_con H3 {
	LINE-HEIGHT: 24px; FONT-SIZE: 1em; FONT-WEIGHT: bold
}
.news_con H4 {
	LINE-HEIGHT: 24px; FONT-SIZE: 1em; FONT-WEIGHT: bold
}
.news_con H5 {
	LINE-HEIGHT: 24px; FONT-SIZE: 1em; FONT-WEIGHT: bold
}
.news_con H6 {
	LINE-HEIGHT: 24px; FONT-SIZE: 1em; FONT-WEIGHT: bold
}
.news_con TABLE {
	MARGIN: 10px auto; BORDER-COLLAPSE: collapse
}
.news_con TD {
	BORDER-BOTTOM: #2f2f2f 1px solid; BORDER-LEFT: #2f2f2f 1px solid; BORDER-TOP: #2f2f2f 1px solid; BORDER-RIGHT: #2f2f2f 1px solid
}
.news_con UL {
	LIST-STYLE-POSITION: outside; LIST-STYLE-TYPE: disc; MARGIN: 10px auto 10px 4em
}
.news_con OL {
	LIST-STYLE-POSITION: outside; LIST-STYLE-TYPE: decimal; MARGIN: 10px auto 10px 4em
}
.news_con UL LI {
	LINE-HEIGHT: 24px
}
.news_con OL LI {
	LINE-HEIGHT: 24px
}
.news_con A {
	COLOR: #0000ff
}
